﻿.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
}

:root {
    --primary_color: #9F261B;
    --primary_color_rgb: 255, 53, 46;
    --primary_color_contrast: #FFFFFF;
    --primary_color_contrast_rgb: 255, 255, 255;
    --secondary_color: #5c5c5c;
    --secondary_color_rgb: 13, 65, 88;
    --secondary_color_contrast: #FFFFFF;
    --secondary_color_contrast_rgb: 255, 255, 255;
    --headings_color: #5c5c5c;
    --text_color: #68686a;
    --bg_color: #FFFFFF;
    --link_color: #5c5c5c;
    --link_hover_color: #9F261B;
    --header_bg_color: #FFFFFF;
    --topbar_bg_color: #5c5c5c;
    --topbar_text_color: #b8c2c7;
    --topbar_link_color: #FFFFFF;
    --topbar_link_hover_color: #9F261B;
    --logo_text_color: #9F261B;
    --menu_text_color: #5c5c5c;
    --menu_text_hover_color: #9F261B;
    --menu_text_active_color: #9F261B;
    --menu_dropdown_bg_color: #FFFFFF;
    --menu_dropdown_text_color: #5c5c5c;
    --menu_dropdown_text_hover_color: #9F261B;
    --menu_dropdown_text_active_color: #9F261B;
    --footer_bg_color: #5c5c5c;
    --footer_text_color: #b8c2c7;
    --footer_link_color: #FFFFFF;
    --footer_link_hover_color: #9F261B;
    --offcanvas_menu_icon_color: #9F261B;
    --offcanvas_menu_bg_color: #FFFFFF;
    --offcanvas_menu_items_and_items_color: #5c5c5c;
    --offcanvas_menu_items_and_items_color_rgb: 13, 65, 88;
    --offcanvas_menu_active_menu_item_color: #9F261B;
}

.offcanvas-menu .menu-toggler::after {
    content: "";
    color: #fff;
}

.header-style-1 #sp-header #sp-logo:before {
    content: "";
    display: block;
    width: 1920px;
    background: #ffffff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
}
.header-style-1 #sp-header #sp-logo {
    position: relative;
    background: #ffffff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff!important;
}
.sp-module-content .mod-languages ul.lang-inline li a {
    padding: 5px !important;
}
.sp-page-title .container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: normal;
    text-align: center;
}
.sp-page-title .sp-page-title-heading {
    font-size: 50px;
    line-height: 1;
    color: #fff;
}
.sp-page-title .sp-page-title-sub-heading {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 15px;
    font-family: var(--body_font_family);
    color: #fff;
}
.sp-page-title .sp-page-title-heading {
    font-style: normal;
    position: relative;
    z-index: 2;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 3px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    line-height: 45px;
}
.sp-page-title .sp-page-title-sub-heading {
    width: 100%;
    font-size: 22px;
    margin: 10px auto auto auto;
    text-transform: uppercase;
    line-height: 21px;
    font-weight: 400;
    color: #fff;
    position: relative;
    z-index: 2;
}
.sp-page-title:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
    top: 0;
    left: 0;
}